@charset "utf-8";

/*=====================================

common.css

=====================================*/


/*-------------------------------------
 movie
-------------------------------------*/
.movC .movie {
	position: relative;
	height: 0;
	padding-top: 56.25%;
}
.movC .movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*-------------------------------------
 list
-------------------------------------*/
.arwList01 {
	padding: 0 0 4px 0 !important;
	list-style: none !important;
}
.arwList01 li {
	margin: 0 0 6px 0;
	padding: 0 0 0 12px;
	font-size: 17px;
	background: url(./?mortyurl=https%3A%2F%2Fwww.sci.keio.ac.jp%2Fassets%2Fimages%2Ficn_arw01.svg) no-repeat left 7px / 6px 9px;
}
.arwList02 {
	padding: 0 0 4px 0 !important;
	list-style: none !important;
}
.arwList02 li {
	margin: 0 0 12px 0;
	padding: 0 0 0 12px;
	background: url(./?mortyurl=https%3A%2F%2Fwww.sci.keio.ac.jp%2Fassets%2Fimages%2Ficn_arw01.svg) no-repeat left 0.4em / 6px 9px;
}
.arwList03 {
	padding: 0 0 6px 0 !important;
	list-style: none !important;
}
.arwList03 li {
	margin: 0 0 24px 0;
	padding: 0 0 0 12px;
	background: url(./?mortyurl=https%3A%2F%2Fwww.sci.keio.ac.jp%2Fassets%2Fimages%2Ficn_arw01.svg) no-repeat left 0.4em / 6px 9px;
}

.numList01 {
	padding: 0 0 0 1.5em;
	list-style: decimal;
}
.numList01 li {
	margin: 0 0 10px 0;
	line-height: 1.6;
}
.numList01 p {
	display: inline;
	margin: 0 5px 0 0 !important;
}
.numList01 img {
	margin: 4px 0 0 0;
	vertical-align: top;
}

.discList01 {
	margin-bottom: 20px;
	list-style: decimal;
}
.discList01 li {
	margin: 0 0 10px 0;
	line-height: 1.6;
}
.discList01 li::marker {
	color: #a3a4a4;
}

.itemList01 {
	padding: 20px 0 45px 0;
}
.itemList01 ul {
	display: flex;
	flex-wrap: wrap;
}
.itemList01 ul li:after {
	content: "";
	display: inline-block;
	width: 1px;
	height: 13px;
	margin: 3px 20px 0;
	vertical-align: top;
	background: #808080;
}
.itemList01 ul li:first-child:before {
	content: "";
	display: inline-block;
	width: 1px;
	height: 13px;
	margin: 3px 20px 0 0;
	vertical-align: top;
	background: #808080;
}
.itemList01 ul li a {
	display: inline-block;
	text-decoration: none;
}
.itemList01 ul li.current a {
	font-weight: bold;
	border-bottom: 2px solid #e2e2e2;
}



/*-------------------------------------
 icn
-------------------------------------*/
.icnBlank01 {
	display: inline-block;
	width: 19px !important;
	margin-left: 5px !important;
}
.icnBlank02 {
	display: inline-block;
	width: 13px !important;
	margin-left: 5px !important;
	margin-right: 5px !important;
	vertical-align: baseline;
}
.icnFile01 {
	display: inline-block;
	width: 14px !important;
	margin-left: 5px !important;
}
.icnMovie01 {
	display: inline-block;
	width: 18px !important;
	margin: 3px 0 0 5px !important;
	vertical-align: top;
}


/*-------------------------------------
 link
-------------------------------------*/
.linkGroup {
	clear: both;
	position: relative;
	padding-top: 30px;
	background: url(./?mortyurl=https%3A%2F%2Fwww.sci.keio.ac.jp%2Fassets%2Fimages%2Ficn_link01.svg) no-repeat 0 0 / 20px auto;
}
.linkGroup:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 30px;
	right: 0;
	display: block;
	height: 1px;
	background: #e5e5e5;
}
.linkGroup02 {
	clear: both;
	position: relative;
	padding-top: 30px;
}


/*-------------------------------------
 table
-------------------------------------*/
.tableStyle01 {
	width: 100%;
	margin: 0 0 20px 0;
	table-layout: fixed;
}
.tableStyle01 th,
.tableStyle01 td {
	text-align: center;
	vertical-align: top;
}
.tableStyle01 th {
	padding: 6px 5px;
	background: #e5e5e5;
}
.tableStyle01 td {
	padding: 11px 5px;
	border-bottom: 1px solid #e5e5e5;
}


/*-------------------------------------
 publications
-------------------------------------*/
.publicationsList01 {
	margin: 0 0 5px 0;
	font-family: 'Source Sans Pro' , sans-serif;
	font-size: 16px;
}
.publicationsList01 ol {
}
.publicationsList01 ol li {
	position: relative;
	padding: 20px 0 20px 60px;
}
.publicationsList01 ol li .field {
	position: absolute;
	top: 25px;
	left: 0;
	width: 50px;
	color: #fff;
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	background-color: #727272;
}
.publicationsList01 ol li .field:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-color: transparent;
	bottom: -9px;
	left: 0;
	border-width: 9px 0 0 9px;
	border-top-color: #3b3b3b;
}


/*-------------------------------------
 paper
-------------------------------------*/
.paperUnit {
	display: flex;
	gap: 30px;
	padding: 0 0 30px;
	border-bottom: 1px solid #e2e2e2;
}
.paperUnit figure {
	width: 140px;
	flex-shrink: 0;
}
.paperUnit h2 a {
	text-decoration: none !important;
}
.paperUnit h2 a:hover {
	text-decoration: underline !important;
}
.paperUnit h2 a:after {
	content: "";
	display: inline-block;
	width: 15px;
	height: 19px;
	margin: 5px 0 0 10px;
	vertical-align: top;
	background: url(./?mortyurl=https%3A%2F%2Fwww.sci.keio.ac.jp%2Fassets%2Fimages%2Ficn_file01.svg) no-repeat 0 0 / 100% auto;
}
.paperUnit .text {
	line-height: 1.85;
}


/*-------------------------------------
 
-------------------------------------*/
.borderT01 {
	padding-top: 20px;
	border-top: 1px solid #e5e5e5;
}




/*-------------------------------------
 
-------------------------------------*/
.fltL { float: left !important; }
.fltR { float: right !important; }
.alignL { text-align: left !important; }
.alignR { text-align: right !important; }
.alignC { text-align: center !important; }
.valignT { vertical-align: top !important; }
.valignM { vertical-align: middle !important; }
.valignB { vertical-align: bottom !important; }
.bold, b { font-weight: bold !important; }
.fontS { font-size: 0.8em !important; }
.fontL { font-size: 1.2em !important; }
.fontXL { font-size: 1.4em !important; }
.color01 { color: #91714c !important; }
.color02 { color: #e24500 !important; }
.color03 { color: #e74c3c !important; }
.color04 { color: #0054ac !important; }
.color05 { color: #d07f00 !important; }

sup {
	font-size: 0.7em;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
sub {
	font-size: 0.7em;
	vertical-align: bottom;
	position: relative;
} 
i {
	font-style: italic;
}

/* 
-------------------------------------*/

.hmnu {
	display: block;
	position: absolute;
	top: -9999px;
	left: -9999px;
}



















/*-------------------------------------------------------------------
 Media Queries
-------------------------------------------------------------------*/

/* SP layout
-------------------------------------------------------------------*/
@media screen and (max-width: 768px) {


.numList01 img {
	width: 57px;
	margin: 4px 0 0 0;
}

.discList01 {
	margin-bottom: 10px;
}
.discList01 li {
	margin: 0 0 8px 0;
}

.icnMovie01 {
	margin: 2px 0 0 5px !important;
}

.itemList01 {
	padding: 10px 0 30px;
}
.itemList01 ul li {
	padding: 5px 0;
	font-size: 12px;
}
.itemList01 ul li:after {
	width: 1px;
	height: 11px;
	margin: 3px 12px 0;
}
.itemList01 ul li:first-child:before {
	width: 1px;
	height: 11px;
	margin: 3px 12px 0 0;
}



/*-------------------------------------
 publications
-------------------------------------*/
.publicationsList01 ol {
}
.publicationsList01 ol li {
	position: relative;
	padding: 13px 0 13px 55px;
	border-bottom: 1px solid #e2e2e2;
}
.publicationsList01 ol li .field {
	top: 17px;
	width: 45px;
	font-size: 12px;
	line-height: 22px;
}

/*-------------------------------------
 paper
-------------------------------------*/
.paperUnit {
	display: flex;
	flex-direction: column;
	padding-top: 20px;
}
.paperUnit figure {
	margin: 0 auto;
}


}


/* PC layout
-------------------------------------------------------------------*/
@media screen and (min-width: 769px) {


.itemList01 ul li a {
	transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	backface-visibility: hidden;
}
.itemList01 ul li a:hover {
	opacity: 0.8;
}

}

